import { Runner, reporters, MochaOptions } from 'mocha';
export declare class CreeveyReporter extends reporters.Base {
    constructor(runner: Runner, options: MochaOptions);
}
export declare class TeamcityReporter extends reporters.Base {
    constructor(runner: Runner, options: MochaOptions);
    private escape;
}
